RubyGems Navigation menu

bitflyer-cli 0.5.0

CLI tool for Bitflyer

Versionen:

  1. 0.5.0 - July 14, 2019 (10,5 KB)
  2. 0.4.4 - January 06, 2019 (10 KB)
  3. 0.4.3 - January 06, 2019 (10 KB)
  4. 0.4.2 - January 30, 2018 (10,5 KB)
  5. 0.4.1 - August 16, 2017 (10,5 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (3):

  • bitflyer ~> 0.2.2
  • colorize ~> 0.8.1
  • thor ~> 0.20.0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.12
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • Yuji Ueki

    SHA 256-Prüfsumme:

    1a656396bb1e75647d4d2c0d88e089bb0fb5110c82b9381b43d719991b086606

    Downloads insgesamt 22.387

    Für diese Version 2.202

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: